Announcement

Collapse
No announcement yet.

fedoar 11 + ATI X300 + ATI 9.2 or 9.3

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • fedoar 11 + ATI X300 + ATI 9.2 or 9.3

    I try fedora 11 on my dell inspiron 6000 with ati X300 128M,

    but ati-driver-i9.2 or 9.3 is not support fedora 11,
    and the ati x300 is not be support by ati 9.4 or ati 9.5.
    I have find a patch for kernel 2.6.29.4 and it woks fine.
    If I will use fedora 11 + ATI 300 + ait 9.2 or 9.3 ,how will I do ?
    where I can find a patch for Fedora 11 with ati 9.2 or 9.3 ?

    so thanks.

  • #2
    Are you sure there are apps that need fglrx which run fast on a X300? That's a very slow card, fglrx does not make it so much faster...

    Comment

    Working...
    X